dataset:
  name: "Balita Mendapatkan Vitamin A"
  slug: "balita-mendapatkan-vitamin-a"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-16T01:08:48+00:00"